libsoup-gir2.4-2.58.1-1.mga6.i586.rpm


Advertisement

Description

libsoup-gir2.4 - GObject Introspection interface library for libsoup

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libsoup-gir2.4
Package version 2.58.1
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 98.88 KB
Download size 31.82 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface library for libsoup.

Alternatives

Package Version Architecture Repository
libsoup-gir2.4-2.58.2-1.mga6.i586.rpm 2.58.2 i586 Mageia Core Updates
libsoup-gir2.4 - - -

Requires

Name Value
libsoup-2.4.so.1 -
libsoup-gnome-2.4.so.1 -
libsoup2.4_1 == 2.58.1-1.mga6
typelib(GLib) == 2.0
typelib(GObject) == 2.0
typelib(Gio) == 2.0
typelib(Soup) == 2.4

Provides

Name Value
libsoup-gir2.4 == 2.58.1-1.mga6
libsoup-gir2.4(x86-32) == 2.58.1-1.mga6
typelib(Soup) == 2.4
typelib(SoupGNOME) == 2.4

Conflicts

Name Value
gir-repository < 0.6.5-12.1

Download

Type URL
Binary Package libsoup-gir2.4-2.58.1-1.mga6.i586.rpm
Source Package libsoup-2.58.1-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libsoup-gir2.4 rpm package:
    # urpmi libsoup-gir2.4

Files

Path
/usr/lib/girepository-1.0/Soup-2.4.typelib
/usr/lib/girepository-1.0/SoupGNOME-2.4.typelib

Changelog

2017-05-08 - ovitters <ovitters> 2.58.1-1.mga6
+ Revision: 1099696
- new version 2.58.1
2017-04-20 - ovitters <ovitters> 2.58.0-1.mga6
+ Revision: 1096955
- new version 2.58.0
2016-09-26 - tv <tv> 2.56.0-2.mga6
+ Revision: 1056832
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
2016-09-19 - ovitters <ovitters> 2.56.0-1.mga6
+ Revision: 1054293
- new version 2.56.0
2016-09-18 - ovitters <ovitters> 2.55.90-1.mga6
+ Revision: 1053984
- new version 2.55.90
2016-04-26 - ovitters <ovitters> 2.54.1-1.mga6
+ Revision: 1006400
- new version 2.54.1
2016-03-23 - ovitters <ovitters> 2.54.0.1-1.mga6
+ Revision: 994305
- new version 2.54.0.1
2016-03-21 - ovitters <ovitters> 2.54.0-1.mga6
+ Revision: 993812
- new version 2.54.0
2016-03-14 - ovitters <ovitters> 2.53.92-1.mga6
+ Revision: 990648
- new version 2.53.92
2016-02-16 - ovitters <ovitters> 2.53.90-1.mga6
+ Revision: 962398
- new version 2.53.90

See Also

Package Description
libsoup-i18n-2.58.1-1.mga6.noarch.rpm Library for soup - translations
libsoup2.4_1-2.58.1-1.mga6.i586.rpm Libraries for soup
libsource-highlight-devel-3.1.8-2.mga6.i586.rpm Produces a document with syntax highlighting
libsource-highlight-static-devel-3.1.8-2.mga6.i586.rpm Produces a document with syntax highlighting
libsource-highlight4-3.1.8-2.mga6.i586.rpm Produces a document with syntax highlighting
libsox-devel-14.4.2-7.mga6.i586.rpm Development headers and libraries for libst
libsox3-14.4.2-7.mga6.i586.rpm Libraries for SoX
libsoxr-devel-0.1.2-1.mga6.i586.rpm Development files for soxr
libsoxr-lsr-devel-0.1.2-1.mga6.i586.rpm Development files for soxr
libsoxr-lsr0-0.1.2-1.mga6.i586.rpm The SoX Resampler shared library
libsoxr0-0.1.2-1.mga6.i586.rpm The SoX Resampler shared library
libspandsp-devel-0.0.6-pre20130128.5.mga6.i586.rpm Header files and libraries needed for development with SpanDSP
libspandsp2-0.0.6-pre20130128.5.mga6.i586.rpm Steve's SpanDSP library for telephony spans
libsparsehash-devel-2.0.2-1.mga6.i586.rpm Extremely memory-efficient C++ hash_map implementation
libspatialindex-devel-1.8.5-2.mga6.i586.rpm Development files for libspatialindex
Advertisement
Advertisement